View Issue Details

IDProjectCategoryView StatusLast Update
0002052CaseTalk ModelerGeneration (SQL, XML, etc)public2019-03-14 10:34
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version9.5.2Fixed in Version9.5.2 
Summary0002052: OWL Generalized object types contain ObjectProperties for roles
DescriptionThe generalized object types are now implemented as a unionOf other classes. However these relations also appear as ObjectProperties. The latter is obsolete.
TagsNo tags attached.
CaseTalk Editionunknown

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-03-12 15:34 BCP Software New Issue
2019-03-12 15:34 BCP Software Status new => assigned
2019-03-12 15:34 BCP Software Assigned To => BCP Software
2019-03-13 11:24 BCP Software Summary Generalized object types contain ObjectProperties for roles => OWL Generalized object types contain ObjectProperties for roles
2019-03-14 10:34 BCP Software Status assigned => resolved
2019-03-14 10:34 BCP Software Resolution open => fixed
2019-03-14 10:34 BCP Software Fixed in Version => 9.5.2